# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = bitwarden-cli
pkgbase = bitwarden-cli
pkgver = 2024.2.0-1
pkgdesc = The command line vault
url = https://github.com/bitwarden/clients
builddate = 1707353190
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 27730434
arch = aarch64
license = GPL3
depend = nodejs-lts-hydrogen
makedepend = git
makedepend = npm
makedepend = modclean
